この資料が適用される製品を表示する。

概要

この Microsoft .NET Framework 用のセキュリティ更新プログラムは、.NET Framework (および .NET Core) コンポーネントが証明書を完全に検証しない場合にセキュリティ機能のバイパスの脆弱性を解決します。 この脆弱性の詳細については、Microsoft Common Vulnerabilities and Exposures CVE-2017-0248 (英語情報) を参照してください。

この更新プログラムには、Windows Presentation Framework PackageDigitalSignatureManager コンポーネントの SHA256 ハッシュ アルゴリズムが組み込まれたパッケージに署名する機能のセキュリティの強化を目的とする修正も含まれています。

重要

  • この更新プログラムをインストールした後に言語パックをインストールした場合は、この更新プログラムを再インストールする必要があります。 そのため、この更新プログラムをインストールする前に、必要な言語パックをすべてインストールすることをお勧めします。 詳細については、「Windows への言語パックの追加」を参照してください。

このセキュリティ更新プログラムの関連情報

以下の資料では製品バージョン別に、このセキュリティ更新プログラムに関する追加情報が掲載されています。 資料には、既知の問題に関する情報が掲載されている場合があります。

  • 4014508 Windows 7 Service Pack 1 および Windows Server 2008 R2 Service Pack 1 用の .NET Framework 4.6.2 のセキュリティと品質ロールアップについて: 2017 年 5 月 9 日

  • 4014511 Windows 7 SP1 と Windows Server 2008 R2 SP1 用の .NET Framework 4.6 と 4.6.1、および Windows Server 2008 SP2 用の .NET Framework 4.6 のセキュリティと品質ロールアップについて 2017 年 5 月 9 日

  • 4014514 Windows 7 Service Pack 1、Windows Server 2008 R2 Service Pack 1、および Windows Server 2008 Service Pack 2 用の .NET Framework 4.5.2 のセキュリティと品質ロールアップについて 2017 年 5 月 9 日

  • 4014504 Windows 7 および Windows Server 2008 R2 用の .NET Framework 3.5.1 のセキュリティと品質ロールアップについて: 2017 年 5 月 9 日

このセキュリティ更新プログラムに関するヘルプとサポートを受ける方法

適用対象

この資料は、以下を対象としています。
 

  • Microsoft .NET Framework 3.5.1、4.5.2、4.6、4.6.1、および 4.6.2 を以下のオペレーティング システムと共に使用した場合:

    • Windows Server 2008 R2 Service Pack 1

    • Windows 7 Service Pack 1

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?
どのような要因がお客様の操作性に影響しましたか?

フィードバックをお送りいただきありがとうございます!

×